[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TInt64Helper.Size

Size, in bytes, of the Int64 value

## Declaration

Source position: syshelph.inc line 541

`public class function TInt64Helper.Size: Integer;`

## Description

Size returns the size (in Int64s) of the Int64 value. This is equivalent to SizeOf(Int64).

## Errors

None.

## See also

SizeOf |  | Return size of a variable or type.